Subject: Re: What's cooking in git.git (Mar 2019, #04; Wed, 20)

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Wed, 20 Mar 2019 23:42:39 +0100

On Wed, Mar 20 2019, Junio C Hamano wrote:

> Here are the topics that have been cooking.  Commits prefixed with
> '-' are only in 'pu' (proposed updates) while commits prefixed with
> '+' are in 'next'.  The ones marked with '.' do not appear in any of
> the integration branches, but I am still holding onto them.

I have re-rolls & re-submissions of some of my stuff as a WIP, but one
thing that's fallen between the cracks & should be ready for queuing is
my commit-graph segfault bugfix series:

https://public-inbox.org/git/[email-masked]/

Thanks!